body {
  background-color: #fffffe;
}

h1 {
  color: #045B57;
}

p {
  color: #3C3D42;
}

nav {
  background-color: #9CCD62;
}

.nav-link {
  font-size: 18px !important;
}


.jumbotron-container {
  background: rgb(246, 248, 226);
  background: linear-gradient(90deg, rgba(246, 248, 226, 1) 3%, rgba(224, 221, 202, 1) 33%, rgba(156, 205, 98, 0.9809173669467787) 100%);
  background-size: cover;
}

.custom-btn {
  background-color: #9CCD62;
  color: #fffffe;
}

.logo {
  max-height: 35px;
}




.app-fit {
  height: auto;
  width: 100%;
  border: 1px solid black;
}

.comment {
  padding: 5px;
}

.full-width {
  width: 100%;
  height: auto;
}

.comment {
  padding: 5px;
  border: 1px solid black;
}

.job {
  padding: 5px;
  border: 1px solid black;
}

/*
.messages {
  padding: 5px;
  border: 1px solid black;
}

.messages .message {
  padding: 5px;
  border: 1px solid blue;
  margin: 5px;
  width: 70%;
  background: #f1f1f1;
}

.messages .message.my-message {
  border: 1px solid blue;
  margin-left: auto;
  margin-right: 5px;
}

.messages .message.their-message {
  border: 1px solid red;
  margin-right: auto;
  margin-left: 5px;
}
*/
table.jobs {
  width: 100%;
}

table.jobs td {
  padding: 5px;
  border: 1px solid black;
}

table.jobs td.bid-controls-row {
  border: none;
  padding-bottom: 20px;

}

.hiddenButton td {
  border-color: blue;
}

.help-block {
  color: red;
}

.with-whitespace {
  white-space: pre-wrap;
}

.bid {
  padding: 5px;

}

.bid.accepted {
  background: #f1fff1;
}

.won-job {
  color: green;
  font-weight: bold;
}

.lost-job {
  color: red;
  font-weight: bold;
}

.margin--bottom {
  margin-bottom: 2em;
}

